Versions Packages Information History CVEs Related Badges Report

Versions for php:phpseclib

88 package(s) known

Repository Package name Version Category Maintainer(s)
AUR pear-phpseclib 0.3.10 Potentially vulnerable - jamesan@aur
Debian Oldstable
oldstable/main
php-phpseclib 2.0.4 Potentially vulnerable misc pkg-php-pear@lists.alioth.debian.org, taffit@debian.org
Debian Oldstable
oldstable/main
phpseclib 1.0.5 Potentially vulnerable misc pkg-php-pear@lists.alioth.debian.org, taffit@debian.org
Debian Stable
stable/main
php-phpseclib 2.0.14 Potentially vulnerable misc pkg-php-pear@lists.alioth.debian.org, taffit@debian.org
Debian Stable
stable/main
phpseclib 1.0.14 Potentially vulnerable misc pkg-php-pear@lists.alioth.debian.org, taffit@debian.org
Debian Testing
testing/main
php-phpseclib 2.0.30 Potentially vulnerable misc pkg-php-pear@lists.alioth.debian.org, taffit@debian.org
Debian Testing
testing/main
phpseclib 1.0.19 Potentially vulnerable misc pkg-php-pear@lists.alioth.debian.org, taffit@debian.org
Debian Unstable
main
php-phpseclib3 3.0.8 misc pkg-php-pear@lists.alioth.debian.org, taffit@debian.org
Debian Unstable
main
php-phpseclib3 3.0.5 Potentially vulnerable misc pkg-php-pear@lists.alioth.debian.org, taffit@debian.org
Debian Unstable
main
php-phpseclib 2.0.30 Potentially vulnerable misc pkg-php-pear@lists.alioth.debian.org, taffit@debian.org
Debian Unstable
main
phpseclib 1.0.19 Potentially vulnerable misc pkg-php-pear@lists.alioth.debian.org, taffit@debian.org
Debian Experimental
main
php-phpseclib 2.0.31 misc pkg-php-pear@lists.alioth.debian.org, taffit@debian.org
Deepin
main
php-phpseclib 2.0.14 Potentially vulnerable misc pkg-php-pear@lists.alioth.debian.org, taffit@debian.org
Deepin
main
phpseclib 1.0.14 Potentially vulnerable misc pkg-php-pear@lists.alioth.debian.org, taffit@debian.org
Devuan 1.0 (Jessie)
jessie/main
phpseclib 0.3.8 Potentially vulnerable misc pkg-php-pear@lists.alioth.debian.org, pkg-owncloud-maintainers@lists.alioth.debian.org, taffit@debian.org
Devuan 2.0 (ASCII)
ascii/main
php-phpseclib 2.0.4 Potentially vulnerable misc pkg-php-pear@lists.alioth.debian.org, taffit@debian.org
Devuan 2.0 (ASCII)
ascii/main
phpseclib 1.0.5 Potentially vulnerable misc pkg-php-pear@lists.alioth.debian.org, taffit@debian.org
Devuan 3.0 (Beowulf)
beowulf/main
php-phpseclib 2.0.14 Potentially vulnerable misc pkg-php-pear@lists.alioth.debian.org, taffit@debian.org
Devuan 3.0 (Beowulf)
beowulf/main
phpseclib 1.0.14 Potentially vulnerable misc pkg-php-pear@lists.alioth.debian.org, taffit@debian.org
Devuan 4.0 (Chimaera)
chimaera/main
php-phpseclib 2.0.30 Potentially vulnerable misc pkg-php-pear@lists.alioth.debian.org, taffit@debian.org
Devuan 4.0 (Chimaera)
chimaera/main
phpseclib 1.0.19 Potentially vulnerable misc pkg-php-pear@lists.alioth.debian.org, taffit@debian.org
Devuan Unstable
unstable/main
php-phpseclib3 3.0.8 misc pkg-php-pear@lists.alioth.debian.org, taffit@debian.org
Devuan Unstable
unstable/main
php-phpseclib 2.0.30 Potentially vulnerable misc pkg-php-pear@lists.alioth.debian.org, taffit@debian.org
Devuan Unstable
unstable/main
phpseclib 1.0.19 Potentially vulnerable misc pkg-php-pear@lists.alioth.debian.org, taffit@debian.org
EPEL 6 php-phpseclib 2.0.29 Potentially vulnerable Unspecified -
EPEL 7 php-phpseclib 2.0.31 Unspecified -
Fedora 26
updates
php-phpseclib 2.0.11 Potentially vulnerable Unspecified -
Fedora 26
release
php-phpseclib 2.0.6 Potentially vulnerable System Environment/Libraries -
Fedora 27
updates
php-phpseclib 2.0.12 Potentially vulnerable Unspecified -
Fedora 27
release
php-phpseclib 2.0.6 Potentially vulnerable System Environment/Libraries -
Fedora 28
updates
php-phpseclib 2.0.15 Potentially vulnerable Unspecified -
Fedora 28
release
php-phpseclib 2.0.10 Potentially vulnerable Unspecified -
Fedora 29
updates
php-phpseclib 2.0.23 Potentially vulnerable Unspecified -
Fedora 29
release
php-phpseclib 2.0.11 Potentially vulnerable Unspecified -
Fedora 30
updates
php-phpseclib 2.0.27 Potentially vulnerable Unspecified -
Fedora 30
release
php-phpseclib 2.0.15 Potentially vulnerable Unspecified -
Fedora 31
updates
php-phpseclib 2.0.29 Potentially vulnerable Unspecified -
Fedora 31
release
php-phpseclib 2.0.23 Potentially vulnerable Unspecified -
Fedora 32
updates
php-phpseclib 2.0.31 Unspecified -
Fedora 32
release
php-phpseclib 2.0.26 Potentially vulnerable Unspecified -
Fedora 33
updates
php-phpseclib 2.0.31 Unspecified -
Fedora 33
release
php-phpseclib 2.0.29 Potentially vulnerable Unspecified -
Fedora 34
updates
php-phpseclib 2.0.31 Unspecified -
Fedora 34
development
php-phpseclib 2.0.30 Potentially vulnerable Unspecified -
Fedora Rawhide php-phpseclib 2.0.31 Unspecified -
Kali Linux Rolling
main
php-phpseclib 2.0.30 Potentially vulnerable misc pkg-php-pear@lists.alioth.debian.org, taffit@debian.org
Kali Linux Rolling
main
phpseclib 1.0.19 Potentially vulnerable misc pkg-php-pear@lists.alioth.debian.org, taffit@debian.org
Pardus 17
main
php-phpseclib 2.0.4 Potentially vulnerable misc pkg-php-pear@lists.alioth.debian.org, taffit@debian.org
Pardus 17
main
phpseclib 1.0.5 Potentially vulnerable misc pkg-php-pear@lists.alioth.debian.org, taffit@debian.org
Pardus 19
main
php-phpseclib 2.0.14 Potentially vulnerable misc pkg-php-pear@lists.alioth.debian.org, taffit@debian.org
Pardus 19
main
phpseclib 1.0.14 Potentially vulnerable misc pkg-php-pear@lists.alioth.debian.org, taffit@debian.org
Parrot
main
php-phpseclib 2.0.30 Potentially vulnerable misc pkg-php-pear@lists.alioth.debian.org, taffit@debian.org
Parrot
main
phpseclib 1.0.19 Potentially vulnerable misc pkg-php-pear@lists.alioth.debian.org, taffit@debian.org
PCLinuxOS phpseclib 2.0.1 Potentially vulnerable Development/PHP -
PureOS Amber php-phpseclib 2.0.14 Potentially vulnerable misc pkg-php-pear@lists.alioth.debian.org, taffit@debian.org
PureOS Amber phpseclib 1.0.14 Potentially vulnerable misc pkg-php-pear@lists.alioth.debian.org, taffit@debian.org
PureOS landing php-phpseclib 2.0.30 Potentially vulnerable misc pkg-php-pear@lists.alioth.debian.org, taffit@debian.org
PureOS landing phpseclib 1.0.19 Potentially vulnerable misc pkg-php-pear@lists.alioth.debian.org, taffit@debian.org
Raspbian Oldstable
main
php-phpseclib 2.0.4 Potentially vulnerable misc pkg-php-pear@lists.alioth.debian.org, taffit@debian.org
Raspbian Oldstable
main
phpseclib 1.0.5 Potentially vulnerable misc pkg-php-pear@lists.alioth.debian.org, taffit@debian.org
Raspbian Stable
main
php-phpseclib 2.0.14 Potentially vulnerable misc pkg-php-pear@lists.alioth.debian.org, taffit@debian.org
Raspbian Stable
main
phpseclib 1.0.14 Potentially vulnerable misc pkg-php-pear@lists.alioth.debian.org, taffit@debian.org
Raspbian Testing
main
php-phpseclib 2.0.30 Potentially vulnerable misc pkg-php-pear@lists.alioth.debian.org, taffit@debian.org
Raspbian Testing
main
phpseclib 1.0.19 Potentially vulnerable misc pkg-php-pear@lists.alioth.debian.org, taffit@debian.org
Rosa 2014.1
contrib/updates
phpseclib 2.0.1 Potentially vulnerable - -
Rosa 2016.1
contrib/updates
phpseclib 2.0.9 Potentially vulnerable - -
Rosa 2016.1
contrib/release
phpseclib 2.0.1 Potentially vulnerable - -
Rosa 2019.1
contrib/release
phpseclib 2.0.9 Potentially vulnerable Development/PHP m.novosyolov@rosalinux.ru
Rosa Server 7.5
extra/release
php-phpseclib 2.0.13 Potentially vulnerable Unspecified alex2048@mail.ru
Trisquel 7.0
belenos/main
phpseclib 0.3.5 Potentially vulnerable universe/misc pkg-php-pear@lists.alioth.debian.org, taffit@debian.org
Trisquel 8.0
flidas/main
php-phpseclib 2.0.1 Potentially vulnerable universe/misc pkg-php-pear@lists.alioth.debian.org, pkg-owncloud-maintainers@lists.alioth.debian.org, taffit@debian.org
Trisquel 8.0
flidas/main
phpseclib 1.0.1 Potentially vulnerable universe/misc pkg-php-pear@lists.alioth.debian.org, taffit@debian.org
Trisquel 8.0
flidas-updates/main
phpseclib 1.0.1 Potentially vulnerable universe/misc ubuntu-devel-discuss@lists.ubuntu.com, taffit@debian.org
Trisquel 9.0
etiona/main
php-phpseclib 2.0.9 Potentially vulnerable universe/misc pkg-php-pear@lists.alioth.debian.org, taffit@debian.org
Trisquel 9.0
etiona/main
phpseclib 1.0.9 Potentially vulnerable universe/misc pkg-php-pear@lists.alioth.debian.org, taffit@debian.org
Ubuntu 14.04
trusty/universe
phpseclib 0.3.5 Potentially vulnerable universe/misc pkg-php-pear@lists.alioth.debian.org, taffit@debian.org
Ubuntu 16.04
xenial/universe
php-phpseclib 2.0.1 Potentially vulnerable universe/misc pkg-php-pear@lists.alioth.debian.org, pkg-owncloud-maintainers@lists.alioth.debian.org, taffit@debian.org
Ubuntu 16.04
xenial/universe
phpseclib 1.0.1 Potentially vulnerable universe/misc pkg-php-pear@lists.alioth.debian.org, taffit@debian.org
Ubuntu 16.04
xenial-updates/universe
phpseclib 1.0.1 Potentially vulnerable universe/misc ubuntu-devel-discuss@lists.ubuntu.com, taffit@debian.org
Ubuntu 18.04
bionic/universe
php-phpseclib 2.0.9 Potentially vulnerable universe/misc pkg-php-pear@lists.alioth.debian.org, taffit@debian.org
Ubuntu 18.04
bionic/universe
phpseclib 1.0.9 Potentially vulnerable universe/misc pkg-php-pear@lists.alioth.debian.org, taffit@debian.org
Ubuntu 20.04
focal/universe
php-phpseclib 2.0.23 Potentially vulnerable universe/misc pkg-php-pear@lists.alioth.debian.org, taffit@debian.org
Ubuntu 20.04
focal/universe
phpseclib 1.0.18 Potentially vulnerable universe/misc pkg-php-pear@lists.alioth.debian.org, taffit@debian.org
Ubuntu 20.10
groovy/universe
php-phpseclib 2.0.28 Potentially vulnerable universe/misc pkg-php-pear@lists.alioth.debian.org, taffit@debian.org
Ubuntu 20.10
groovy/universe
phpseclib 1.0.19 Potentially vulnerable universe/misc pkg-php-pear@lists.alioth.debian.org, taffit@debian.org
Ubuntu 21.04
hirsute/universe
php-phpseclib3 3.0.5 Potentially vulnerable universe/misc pkg-php-pear@lists.alioth.debian.org, taffit@debian.org
Ubuntu 21.04
hirsute/universe
php-phpseclib 2.0.30 Potentially vulnerable universe/misc pkg-php-pear@lists.alioth.debian.org, taffit@debian.org
Ubuntu 21.04
hirsute/universe
phpseclib 1.0.19 Potentially vulnerable universe/misc pkg-php-pear@lists.alioth.debian.org, taffit@debian.org